<?php

require('../cfg/res.php');
require('../../_lib/vrdocu0.php');



$rdocu=new vrdocu0('../cfg/res.php',$_POST['docu']);
$rnum=$rdocu->numero;
$rnum++;
$sql_docu_desc='select docu_descri from docu0 where docu_codigo="'.$_POST['docu'].'"';
$res_docu_desc=mysql_query($sql_docu_desc,$link_vcrx);
$docu_descri='N/A';
if(mysql_num_rows($res_docu_desc)!=0)
{
	$docu_descri=mysql_result($res_docu_desc,0,'docu_descri');
}
$docu_descri=$docu_descri;
?>
<input type="hidden" id="hdd_num" value="<?php echo $rnum;?>" />
<input type="hidden" id="hdd_tab" value="<?php echo $rdocu->tabla;?>" />
<input type="hidden" id="hdd_error" value="<?php echo $rdocu->error;?>" />
<input type="hidden" id="hdd_descri" value="<?php echo $docu_descri;?>" />
